Necesito launcher para 3.00e

Tema en 'Servidores de Mu Online' iniciado por Marcx, 26 Dic 2008.

  1. manes necesito un launcher como el de la 99b que podes colocar la ip el port y eso es q quiero juga run serve rpero no tiene parche ni main ni nd y no quiero descargar el cliente completo si alguien lo tiene me lo pasaa porfa gracias y bye
     
  2. Respuesta: Necesito launcher para 3.00e

    ehy pollo no ahy launcher para la vercion 3.00e solo tiene q modificar el main con el XVI32
     

Compartir